; 20240624_185145 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-301_e_textures\dry\bridge02.dds	damp\bridge02.dds
track-301_e_textures\dry\gates.dds	damp\gates.dds
track-301_e_textures\dry\ground.dds	damp\ground.dds
track-301_e_textures\dry\horizon.dds	damp\horizon.dds
track-301_e_textures\dry\houses.dds	damp\houses.dds
track-301_e_textures\dry\objects_1.dds	damp\objects_1.dds
track-301_e_textures\dry\policija.dds	damp\policija.dds
track-301_e_textures\dry\roadobj.dds	damp\roadobj.dds
track-301_e_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-301_e_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-301_e_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-301_e_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-301_e_textures\dry\sviesos spindulys.dds	damp\sviesos spindulys.dds
track-301_e_textures\dry\trees01.dds	damp\trees01.dds
track-301_e_textures\dry\trees02.dds	damp\trees02.dds
track-301_e_textures\wet\horizon.dds	damp\horizon.dds
track-301_e_textures\wet\policija.dds	damp\policija.dds
track-301_e_textures\wet\spectat.dds	damp\spectat.dds
track-301_e_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-301_e_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-301_e_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-301_e_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-301_e_textures\wet\sviesos spindulys.dds	damp\sviesos spindulys.dds
track-301_e_textures\wet\trees01.dds	damp\trees01.dds
track-301_e_textures\wet\trees02.dds	damp\trees02.dds
track-301_m_textures\damp\bridge02.dds	track-301_e_textures\damp\bridge02.dds
track-301_m_textures\damp\gates.dds	track-301_e_textures\damp\gates.dds
track-301_m_textures\damp\ground.dds	track-301_e_textures\damp\ground.dds
track-301_m_textures\damp\horizon.dds	track-301_e_textures\damp\horizon.dds
track-301_m_textures\damp\houses.dds	track-301_e_textures\damp\houses.dds
track-301_m_textures\damp\new\road02.dds	track-301_e_textures\damp\new\road02.dds
track-301_m_textures\damp\objects_1.dds	track-301_e_textures\damp\objects_1.dds
track-301_m_textures\damp\policija.dds	track-301_e_textures\damp\policija.dds
track-301_m_textures\damp\roadobj.dds	track-301_e_textures\damp\roadobj.dds
track-301_m_textures\damp\spectat.dds	track-301_e_textures\damp\spectat.dds
track-301_m_textures\damp\start_clock_digits_placeholder.dds	track-301_e_textures\damp\start_clock_digits_placeholder.dds
track-301_m_textures\damp\start_clock_greenlight_on.dds	track-301_e_textures\damp\start_clock_greenlight_on.dds
track-301_m_textures\damp\start_clock_redlight_on.dds	track-301_e_textures\damp\start_clock_redlight_on.dds
track-301_m_textures\damp\start_clock.tga_0.dds	track-301_e_textures\damp\start_clock.tga_0.dds
track-301_m_textures\damp\trees01.dds	track-301_e_textures\damp\trees01.dds
track-301_m_textures\damp\trees02.dds	track-301_e_textures\damp\trees02.dds
track-301_m_textures\dry\bridge02.dds	track-301_e_textures\damp\bridge02.dds
track-301_m_textures\dry\gates.dds	track-301_e_textures\damp\gates.dds
track-301_m_textures\dry\ground.dds	track-301_e_textures\damp\ground.dds
track-301_m_textures\dry\horizon.dds	track-301_e_textures\damp\horizon.dds
track-301_m_textures\dry\houses.dds	track-301_e_textures\damp\houses.dds
track-301_m_textures\dry\new\road02.dds	track-301_e_textures\dry\new\road02.dds
track-301_m_textures\dry\objects_1.dds	track-301_e_textures\damp\objects_1.dds
track-301_m_textures\dry\policija.dds	track-301_e_textures\damp\policija.dds
track-301_m_textures\dry\roadobj.dds	track-301_e_textures\damp\roadobj.dds
track-301_m_textures\dry\spectat.dds	track-301_e_textures\damp\spectat.dds
track-301_m_textures\dry\start_clock_digits_placeholder.dds	track-301_e_textures\damp\start_clock_digits_placeholder.dds
track-301_m_textures\dry\start_clock_greenlight_on.dds	track-301_e_textures\damp\start_clock_greenlight_on.dds
track-301_m_textures\dry\start_clock_redlight_on.dds	track-301_e_textures\damp\start_clock_redlight_on.dds
track-301_m_textures\dry\start_clock.tga_0.dds	track-301_e_textures\damp\start_clock.tga_0.dds
track-301_m_textures\dry\trees01.dds	track-301_e_textures\damp\trees01.dds
track-301_m_textures\dry\trees02.dds	track-301_e_textures\damp\trees02.dds
track-301_m_textures\wet\bridge02.dds	track-301_e_textures\wet\bridge02.dds
track-301_m_textures\wet\gates.dds	track-301_e_textures\wet\gates.dds
track-301_m_textures\wet\ground.dds	track-301_e_textures\wet\ground.dds
track-301_m_textures\wet\horizon.dds	track-301_e_textures\damp\horizon.dds
track-301_m_textures\wet\houses.dds	track-301_e_textures\wet\houses.dds
track-301_m_textures\wet\new\road02.dds	track-301_e_textures\wet\new\road02.dds
track-301_m_textures\wet\new\specular.dds	track-301_e_textures\wet\new\specular.dds
track-301_m_textures\wet\objects_1.dds	track-301_e_textures\wet\objects_1.dds
track-301_m_textures\wet\policija.dds	track-301_e_textures\damp\policija.dds
track-301_m_textures\wet\roadobj.dds	track-301_e_textures\wet\roadobj.dds
track-301_m_textures\wet\spectat.dds	track-301_e_textures\damp\spectat.dds
track-301_m_textures\wet\start_clock_digits_placeholder.dds	track-301_e_textures\damp\start_clock_digits_placeholder.dds
track-301_m_textures\wet\start_clock_greenlight_on.dds	track-301_e_textures\damp\start_clock_greenlight_on.dds
track-301_m_textures\wet\start_clock_redlight_on.dds	track-301_e_textures\damp\start_clock_redlight_on.dds
track-301_m_textures\wet\start_clock.tga_0.dds	track-301_e_textures\damp\start_clock.tga_0.dds
track-301_m_textures\wet\trees01.dds	track-301_e_textures\damp\trees01.dds
track-301_m_textures\wet\trees02.dds	track-301_e_textures\damp\trees02.dds
track-301_o_textures\damp\bridge02.dds	track-301_e_textures\damp\bridge02.dds
track-301_o_textures\damp\gates.dds	track-301_e_textures\damp\gates.dds
track-301_o_textures\damp\ground.dds	track-301_e_textures\damp\ground.dds
track-301_o_textures\damp\horizon.dds	track-301_e_textures\damp\horizon.dds
track-301_o_textures\damp\houses.dds	track-301_e_textures\damp\houses.dds
track-301_o_textures\damp\new\road02.dds	track-301_e_textures\damp\new\road02.dds
track-301_o_textures\damp\objects_1.dds	track-301_e_textures\damp\objects_1.dds
track-301_o_textures\damp\policija.dds	track-301_e_textures\damp\policija.dds
track-301_o_textures\damp\roadobj.dds	track-301_e_textures\damp\roadobj.dds
track-301_o_textures\damp\spectat.dds	track-301_e_textures\damp\spectat.dds
track-301_o_textures\damp\start_clock_digits_placeholder.dds	track-301_e_textures\damp\start_clock_digits_placeholder.dds
track-301_o_textures\damp\start_clock_greenlight_on.dds	track-301_e_textures\damp\start_clock_greenlight_on.dds
track-301_o_textures\damp\start_clock_redlight_on.dds	track-301_e_textures\damp\start_clock_redlight_on.dds
track-301_o_textures\damp\start_clock.tga_0.dds	track-301_e_textures\damp\start_clock.tga_0.dds
track-301_o_textures\damp\trees01.dds	track-301_e_textures\damp\trees01.dds
track-301_o_textures\damp\trees02.dds	track-301_e_textures\damp\trees02.dds
track-301_o_textures\dry\bridge02.dds	track-301_e_textures\damp\bridge02.dds
track-301_o_textures\dry\gates.dds	track-301_e_textures\damp\gates.dds
track-301_o_textures\dry\ground.dds	track-301_e_textures\damp\ground.dds
track-301_o_textures\dry\horizon.dds	track-301_e_textures\damp\horizon.dds
track-301_o_textures\dry\houses.dds	track-301_e_textures\damp\houses.dds
track-301_o_textures\dry\new\road02.dds	track-301_e_textures\dry\new\road02.dds
track-301_o_textures\dry\objects_1.dds	track-301_e_textures\damp\objects_1.dds
track-301_o_textures\dry\policija.dds	track-301_e_textures\damp\policija.dds
track-301_o_textures\dry\roadobj.dds	track-301_e_textures\damp\roadobj.dds
track-301_o_textures\dry\spectat.dds	track-301_e_textures\damp\spectat.dds
track-301_o_textures\dry\start_clock_digits_placeholder.dds	track-301_e_textures\damp\start_clock_digits_placeholder.dds
track-301_o_textures\dry\start_clock_greenlight_on.dds	track-301_e_textures\damp\start_clock_greenlight_on.dds
track-301_o_textures\dry\start_clock_redlight_on.dds	track-301_e_textures\damp\start_clock_redlight_on.dds
track-301_o_textures\dry\start_clock.tga_0.dds	track-301_e_textures\damp\start_clock.tga_0.dds
track-301_o_textures\dry\trees01.dds	track-301_e_textures\damp\trees01.dds
track-301_o_textures\dry\trees02.dds	track-301_e_textures\damp\trees02.dds
track-301_o_textures\wet\bridge02.dds	track-301_e_textures\wet\bridge02.dds
track-301_o_textures\wet\gates.dds	track-301_e_textures\wet\gates.dds
track-301_o_textures\wet\ground.dds	track-301_e_textures\wet\ground.dds
track-301_o_textures\wet\horizon.dds	track-301_e_textures\damp\horizon.dds
track-301_o_textures\wet\houses.dds	track-301_e_textures\wet\houses.dds
track-301_o_textures\wet\new\road02.dds	track-301_e_textures\wet\new\road02.dds
track-301_o_textures\wet\new\specular.dds	track-301_e_textures\wet\new\specular.dds
track-301_o_textures\wet\objects_1.dds	track-301_e_textures\wet\objects_1.dds
track-301_o_textures\wet\policija.dds	track-301_e_textures\damp\policija.dds
track-301_o_textures\wet\roadobj.dds	track-301_e_textures\wet\roadobj.dds
track-301_o_textures\wet\spectat.dds	track-301_e_textures\damp\spectat.dds
track-301_o_textures\wet\start_clock_digits_placeholder.dds	track-301_e_textures\damp\start_clock_digits_placeholder.dds
track-301_o_textures\wet\start_clock_greenlight_on.dds	track-301_e_textures\damp\start_clock_greenlight_on.dds
track-301_o_textures\wet\start_clock_redlight_on.dds	track-301_e_textures\damp\start_clock_redlight_on.dds
track-301_o_textures\wet\start_clock.tga_0.dds	track-301_e_textures\damp\start_clock.tga_0.dds
track-301_o_textures\wet\trees01.dds	track-301_e_textures\damp\trees01.dds
track-301_o_textures\wet\trees02.dds	track-301_e_textures\damp\trees02.dds
